Subject: Re: [PATCH net-next 2/5] dp83640: Delay scheduled work.

From: Richard Cochran <[email-masked]>
Date: Mon, 2 Nov 2015 10:59:47 +0100

On Mon, Nov 02, 2015 at 07:23:12AM +0000, Sørensen, Stefan wrote:
> The workqueue is only used for delivering packets where the timestamp
> was lost - if a timestamp is received, the packet is delivered
> immediately. This patch may introduce a slight delay of the packets
> where the timestamp never arrives, by these packets are properly not
> very useful to the application anyway.

Ok, thanks for the explanation.  I mixed this up with another out of
tree driver that I was hacking recently.

Acked-by: Richard Cochran <[email-masked]>